跨设备迁移时提示应用版本过低?怎么解决?

跨设备迁移时提示应用版本过低?怎么解决?-鸿蒙开发者社区

鸿蒙应用
跨设备流转
跨设备迁移
2022-03-30 16:57:00
浏览
收藏 0
回答 1
待解决
回答 1
按赞同
/
按时间
Cumberland
2

会不会是api问题?

分享
微博
QQ
微信
回复
2022-04-02 10:58:24
相关问题
手机和平板设备迁移不过去
6613浏览 • 9回复 待解决
如何实现设备应用的UIAbility跳转
131浏览 • 1回复 待解决
设备启动FA传参问题
6010浏览 • 1回复 待解决
谈一谈关于迁移的问题
3937浏览 • 2回复 待解决
拿不到设备的UDID怎么解决
812浏览 • 1回复 待解决
如何查询设备的SDK版本等信息
130浏览 • 1回复 待解决
如何获取应用版本信息
101浏览 • 1回复 待解决
运行应用提示如下内容该怎么办啊?
360浏览 • 1回复 待解决